<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Form</title>
	<style type="text/css">
	
	label {
		font: 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		font-weight: bold;
		color: #300ACC;
	}
	
	fieldset {
		font: 15px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		font-weight: bold;
		color: black;
	}
	
	
	</style>
</head>
<body>
<!-- The first form that allows users to search movies by movie name-->
<form action="handle_form_moviename.php" method="post"> 

	<fieldset><legend>Search movie by movie name:</legend>

	<p><label>Movie name: <input type="text" name="keyword" size="20" maxlength="40"></label></p>
	<p align="center"><input type="submit" name="search" value="search"></p>
	</fieldset>
</form>

<br><br>

<!-- The second form that allows users to search movies by rating range-->
<form action="handle_form_ratingrange.php" method="post"> 

	<fieldset><legend>Search movie by rating range:</legend>

	<p><label>between <input type="text" name="min_rating" size="20" maxlength="40"></label>
	<label>and <input type="text" name="max_rating" size="20" maxlength="40"><label></p>
	<p align="center"><input type="submit" name="search" value="search"></p>
	</fieldset>
</form>

<br><br>

<!-- The third form that allows users to search movies by movie type-->
<form action="handle_form_genre.php" method="post"> 

	<fieldset><legend>Search movie by genre:</legend>
	<p><label>Select a genre <select name="genre">
		<option value="???">Sci-Fi</option> <!-- value attribute should match with database genre column-->
		<option value="????">Action</option>
		<option value="????">Fantasy</option>
		<option value="????">Other</option>
	</select></label></p>
	<p align="center"><input type="submit" name="search" value="search"></p>
	</fieldset>
</form>




</body>
</html>



